<script type="text/javascript">
$(function(){
window.parent.$('#content_title').panel('setTitle', '<?=$this->title?>');

theight=window.parent.$('#content').height()-30;

// $('#bulan').combobox({
// 	mode:'remote', 
// 	url:'<?=site_url('dashboard/datacombotop'); ?>',  
// 	valueField:'Bulan',  
// 	textField:'Bulan'  
// });
// setdgpo();
});
</script>